summaryrefslogtreecommitdiffstats
path: root/chat-libs
AgeCommit message (Collapse)Author
2022-11-22olm: => 3.2.13Treeve Jelbert
2022-11-09c-toxcore 0.2.18Ismael Luceno
2022-10-02chat-libs/loudmouth: removed useless PRE_BUILDPavel Vinogradov
2022-07-27meanwhile: switch to PKG-CONFIG provider (automated)Vlad Glagolev
2021-10-30chat-libs/libstrophe: version 0.11.0Florian Franzmann
2021-07-15chat-libs/loudmouth: version 1.5.4Pavel Vinogradov
2021-05-09Update my email address (scripted)Florian Franzmann
2021-01-09chat-libs/libstrophe: version 0.10.1Florian Franzmann
2020-11-21tls 1.6.7Ismael Luceno
2020-11-13olm: new spell, Implementation of the olm and megolm cryptographic ratchetsIsmael Luceno
2020-01-07libstrophe: => 0.9.3Vlad Glagolev
2019-08-01silc-toolkit 1.1.12Ismael Luceno
2019-04-19libstrophe: => 0.9.2Vlad Glagolev
2017-06-17c-toxcore 0.1.9Ismael Luceno
2017-02-16c-toxcore 0.1.6Ismael Luceno
2016-12-08c-toxcore 0.0.5Ismael Luceno
2016-11-23c-toxcore: Install nTox if builtIsmael Luceno
2016-11-23c-toxcore: new spell, Secure instant messaging and videoconferencingIsmael Luceno
2016-10-05loudmouth: don't install docs twiceVlad Glagolev
2016-10-05loudmouth: use SSL providerVlad Glagolev
2016-10-05Revert "loudmouth: depends SSL"Vlad Glagolev
This reverts commit ad1396a77967d378635396c5c8848eb41f0ff704. Reason: compatibility-breaking commit Conflicts: chat-libs/loudmouth/HISTORY
2016-10-05loudmouth: dropped deprecated signatureVlad Glagolev
2016-08-13ptlib: Use apply_patch_dirIsmael Luceno
2016-08-11opal 3.16.2Ismael Luceno
2016-08-11ptlib 2.16.2Ismael Luceno
2016-03-29chat-libs/loudmouth: version 1.5.3Florian Franzmann
2016-03-15ptlib 2.14.4Ismael Luceno
2016-03-10libotr-4.1.1 - SECURITY FIXTreeve Jelbert
2015-12-25libircclient: moved to chat-libsVlad Glagolev
2015-12-25Revert "pwlib: depends SSL"Vlad Glagolev
This reverts commit e44bd3f35a9e2143e703d2eac873369614925704.
2015-12-25ptlib: openssl -> SSLVlad Glagolev
2015-12-25Revert "ptlib: depends SSL"Vlad Glagolev
This reverts commit e1b9d93ae6c5e2ed566c008f20e16a324587efe5. Conflicts: chat-libs/ptlib/HISTORY
2015-10-27chat-libs/loudmouth: fix build error due to missing space in CFLAGSFlorian Franzmann
2015-06-26ptlib: update to 2.10.10 and fix build with bison 3Ismael Luceno
2015-05-27many spells: remove SOURCEFORGE_URL usage (sf.net does transparent load ↵Thomas Orgis
balancing)
2015-04-16chat-libs/MAINTAINER: updatedVlad Glagolev
2015-02-16libotr: => 4.1.0Treeve Jelbert
2014-08-19tls: depends SSLTreeve Jelbert
2014-08-19pwlib: depends SSLTreeve Jelbert
2014-08-19ptlib: depends SSLTreeve Jelbert
2014-08-19loudmouth: depends SSLTreeve Jelbert
2014-08-19libstrophe: depends SSLTreeve Jelbert
2014-08-19libmsn: depends SSLTreeve Jelbert
2014-08-19gloox: depends SSLTreeve Jelbert
2014-07-03Make several spells to use get_scm_versionIsmael Luceno
2014-01-04chat-libs/loudmouth: prevent build error due to use of deprecated symbolsFlorian Franzmann
2013-10-13libstrophe: new spell, XMPP library in CJeremy Blosser
2013-09-07chat-libs/libotr, chat-im/pidgin-otr: version 4.0.0Jeremy Blosser
2013-02-03loudmouth: run autoconf so it links to gobject correctlySukneet Basuta
2013-01-16loudmouth: => 1.5.0-20121201Vlad Glagolev